/*=====================================================================
 * Button nodig? Gebruik één van de twee volgende elementen:
 * - button
 * - input.submit
 *=====================================================================*/

input, select, textarea, label, button {
    width: 200px;
    border: 1px solid #aaa;
	padding: 4px;
	margin: 0 0 5px 0;
	display: inline-block;
	font-weight: normal;
}

label, option,
.fbButton input, .fbRadio input, .fbCheckbox input {
    border: 0;
	margin: 0;
}

label {
    float: left;
    display: inline-block;
	padding: 4px 0;
	margin: 0;
}

.fbElement,
.fbContainer {
    clear: both;
}
.fbElement:after,
.fbContainer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.ie6 .fbElement,
.ie6 .fbContainer { height: 1%; }
.ie7 .fbElement,
.ie7 .fbContainer { min-height: 1px; }


.fbCheckbox,
.fbRadio {
    padding: 0;
}

.fbCheckboxContainerTitle,
.fbRadioContainerTitle {
    width: 200px;
    float: left;
    display: inline-block;
}
.fbCheckboxes,
.fbRadioButtons {
    float: left;
}
.horizontal .fbElement {
    float: left;
    clear: none;
    margin-right: 15px;
    display: inline-block;
    width: auto;
}
.horizontal label {
    width: auto;
}

.fbCheckbox label { padding: 0; }
.fbRadio label { padding-top: 1px; }


.fbCheckbox input,
.fbRadio input {
    width: auto;
    float: left;
    margin-right: 5px;
}

.fbContainer > label.error {
    width: auto;
    float: left;
    margin-right: 5px;
}

.fbTextfield input,
.fbPassword input,
select,
textarea {
    float: left;
    outline: none;
}

textarea {
    height: 100px;
    line-height: 1.5;
    outline: none;
    resize: none;
    overflow: auto;
}

.fbForm .require {
    color: #d21d1d;
}
.fbForm label.error {
    color: #d21d1d;
    clear: both;
	width: auto;
    height: auto;
    line-height: 1.3;
    margin-left: 200px;
}
	.ie6 .fbForm label.error,
	.ie7 .fbForm label.error {
		width: 200px;
	}
.fbForm .fbTextfield input.error,
.fbForm .fbPassword input.error,
.fbForm textarea.error {
    border: 1px solid #e45d5d;
}


.fbForm .nolabel label{
	display:none;
}
.fbForm .nolabel label.error{
	display:block;
	margin-left:0;
	}


/* --- BUTTONS --- */
.button,
button,
input.submit {
    display: inline-block;
    border:none;
	width: auto;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}

input[type="image"] {
	height: auto;
}

.imageuploader {
	display: none;
}
